[image]
startFade = 1.1
endFade = 1.2

[text]
startFade = 0.9
endFade = 0.9
outRect = 187, 534, 650, 70
shadowText = 177, 619, 670, 10
shadowTextAlpha = 190
font = FONT_PERFORMANCE
color = 255, 255, 255